Manuel PHP
Précédent |  | Suivant

# yaz_syntax

(PHP 4 >= 4.0.1, PECL)

yaz_syntax -- Spécifie la syntaxe de lecture des lignes

## Description

void yaz_syntax ( resource id, string syntax )

yaz_syntax() spécifie la syntaxe de lecture des lignes.

Cette fonction devrait être appelée avant yaz_search() ou yaz_present().

## Liste de paramètres

id

  La ressource de connexion retournée par yaz_connect().

syntax

  Doit être spécifié comme un OID (Object Identifier) dans une notation par point brut (comme 1.2.840.10003.5.10) ou comme un des syntaxes d'enregistrement connues enregistrées (sutrs, usmarc, grs1, xml, etc.).

## Valeurs de retour

Aucune valeur n'est retournée.

Précédent | Sommaire | Suivant
yaz_sort | Niveau supérieur | yaz_wait